<?php

# 后续添加：自定义的待办、快捷方式、数据概览、推荐列表等

$view
->fetch('#system_name', 'store/admin/auth.config#name')

->fetch('#kf', 'store/admin/auth.config#kf_name')
->fetch('#kfphone', 'store/admin/auth.config#phone')

->fetch('#order_num', 'store/admin/order.getData#order_num')
->fetch('#cs_order_num', 'store/admin/order.getData#cs_order_num')
->fetch('#sh_order_num', 'store/admin/order.getData#sh_order_num')

# display
->display();
